* {
  box-sizing: border-box;
}
html {
  font: 400 100%/1.750em "Helvetica Neue", Helvetica, Arial, sans-serif
}
html, body {
  height: 100%;
  width: 100%;
  padding: 0px;
  margin: 0px;
}
.tl-attribution {
  display: none
}
.tl-timeline {
  height: calc(100% - 126px)
}

.tl-text h2.tl-headline {
  font-size: 2rem;
  line-height: 130%;
  letter-spacing: 0.156rem;
  margin: .75rem 0 1rem;
}
@media screen and (min-width:2000px){
  .tl-text h2.tl-headline {
    font-size: 2.875rem;
    line-height: 3.125rem;
  }
}

.tl-text .tl-headline-date, 
.tl-text h3.tl-headline-date, 
.tl-text h2.tl-headline {
  font-family: tekomedium, Helvetica, Arial, sans-serif;
  font-weight: 400;
}

.tl-text h2.tl-headline{ text-transform:uppercase;}

.tl-text .tl-headline-date, .tl-text h3.tl-headline-date {
  color: rgba(116, 45, 65, 1);
  font-size: 1.250rem;
  line-height: 1.5rem;
  letter-spacing: 0.035rem;
  text-transform: none;
  font-family: montserratbold;
}
#mainnav {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 40;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  height: 50px;
  align-items: flex-end;
  padding: 5% 3% 2%;
  box-sizing: border-box;
}
/* specific filter */
#filters {
  position: static;
  z-index: 50;
  left: 0;
  top: 0;
  width: auto;
  height: auto
}
#filter-pane {
  background: rgba(12, 13, 42, 1);
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
  width: 100%;
  height: calc(100% - 250px);
  opacity: 0;
  transition: all .5s ease;
  position: absolute;
  left: 0;
  top: 250px;
/*bottom:5%	*/
  z-index: -1;
  padding: 5%;
}
#btnCloseFilterPane {
  color: #fff;
}
#btnOpenFilterPane {
  color: rgba(12, 13, 42, 1);
  position: absolute;
  left: 50px;
  z-index: 50;
  bottom:5%
}
#btnCloseFilterPane {
  position: absolute;
  top: 1rem;
  left: 3.125rem
}
#btnOpenFilterPane:before {
  content: "";
  display: block;
  width: 27px;
  height: 28px;
  background: url("../images/icones/ico_filters.svg")no-repeat center center;
  background-size: cover;
  margin-right: .75rem
}
#btnCloseFilterPane:before {
  content: "";
  display: block;
  width: 27px;
  height: 28px;
  background: url("../images/icones/ico_filters-ico_close.svg") no-repeat center center;
  background-size: cover;
  margin-right: .75rem
}
#btnCloseFilterPane, #btnOpenFilterPane {
  text-transform: uppercase;
  font: 400 1.5rem/2.125rem tekomedium, Helvetica, Arial, sans-serif;
  letter-spacing: 0.075rem;
  background: transparent;
  border: none;
  display: flex;
}
#filter-pane h1 {
  font: 400 2.438rem/2.563rem tekomedium, Helvetica, Arial, sans-serif;
  letter-spacing: 0.132rem;
  text-transform: uppercase;
  font-size: clamp(1.8rem, 3vw, 2.438rem);
}

#filter-pane.open {
  opacity: 1;
  z-index: 100
}
#filter-pane ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font: 400 1.250rem/1.5rem montserratregular;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  font-size:clamp(1rem, 3vw, 1.250rem);
  flex-direction: column;
}

#filter-pane ul li {
  display: flex;
  align-items: center;
  margin: .5rem;
}
@media screen and (min-width:1024px){
  #filter-pane ul{
  flex-direction: row;
  } 
  #filter-pane ul li {
    margin: .5rem;
    flex: 0 0 calc(50% - 1rem);
  }

  }
@media screen and (min-width:1400px){
  #filter-pane ul{width: 60%;
  } 
  
  #filter-pane ul li {
    margin: 1rem;
    flex: 0 0 calc(50% - 2rem);
  }

  }



.tl-message, .tl-message-full {
  z-index: 1000;
}
details {
  transition: height 1s ease;
  margin: 0 0.3rem
}
detail:focus {
  outline: none;
  box-shadow: none;
  border-color: transparent;
}
details summary {
  padding: .5rem .5rem 0;
  background: teal;
  display: inline-block;
  height: 2em;
  color: #fff;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  outline: none;
  font-weight: bold;
}
details div {
  padding: 1rem;
  border: 1px solid teal;
  background: #fff;
  border-top-right-radius: 8px;
}
details:not([open]) {
  height: 2em;
}
details[open] {
  height: 5.75em;
}
/* navigation */
.tl-menubar {
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  border-bottom: 3px solid #000;
  overflow: hidden;
}
.tl-menubar-button {
  background: rgba(0, 0, 0, 1);
  color: #fff;
}

.tl-slidenav-icon{
	font: 400 1.250rem/1.5rem montserratregular;
	color:rgba(0,0,0,.5);
}
.tl-slidenav-description{
	font-family: montserratbold;
}

.tl-slidenav-previous .tl-slidenav-icon:before, .tl-slidenav-next .tl-slidenav-icon:before {
  content: "";
  display: inline-block;
  width: 34px;
  height: 63px;
  margin: 0
}
.tl-slidenav-next .tl-slidenav-icon {
  margin-left: 0;
}
.tl-slidenav-previous .tl-slidenav-icon:before {
  background: url("../images/icones/ico_flechegauche.svg") no-repeat left top;
  background-size: cover;
}
.tl-slidenav-next .tl-slidenav-icon:before {
  background: url(../images/icones/ico_flechedroite.svg)no-repeat left top;
  background-size: cover;
}
.tl-slidenav-previous {
  margin-left: 3%!important;
}
.tl-slidenav-next {
  margin-right: 3%!important;
}
.tl-slidenav-next .tl-slidenav-icon, .tl-slidenav-previous .tl-slidenav-icon {
  font-size: 0;
  line-height: 0;
}
.tl-layout-landscape.tl-mobile .tl-slidenav-previous:hover .tl-slidenav-icon {
  margin-left: 0
}
.tl-slide .tl-slide-content-container .tl-slide-content {

  margin: auto;
  width: 100% !important;
}
.tl-slide .tl-slide-content-container .tl-slide-content .tl-media{
  margin-left:5%;
}

@media screen and (max-width: 1023px){
  .tl-slide .tl-slide .tl-slide-content-container{
    display: flex;
  }
  .tl-skinny .tl-slide .tl-slide-content-container{
    position: static;
    height: auto;
    height: 100%;
    width: 100%!important;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
    -webkit-align-items: center;
  }
  tl-slide .tl-slide-content-container .tl-slide-content {
    padding:0!important;
    width:100%!important;
    margin:auto
  }
}
}
@media screen and (min-width:1024px){
.tl-slide .tl-slide-content-container .tl-slide-content {
  padding:0!important;
  width:calc(100% - 200px)!important;
  margin:auto
}
  .tl-slide .tl-slide .tl-slide-content-container{
    display: flex;
  }
}



.tl-slide .tl-slide-content-container .tl-slide-content .tl-text {
  padding: 0 5%;
}
.tl-skinny .tl-slide .tl-slide-content-container .tl-slide-content .tl-text .tl-text-content-container {
  padding-left: 20%;
  padding-right: 20%;
}
#mainnav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: flex-end;
}
#mainnav ul li {
  padding: 0.5rem 0.3rem 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#mainnav a, #mainnav li.active span {
  padding: .5rem 1rem .2rem;
  text-decoration: none;
  border-radius: 0.250rem;
  font-size: 1.438rem;
  display: inline-block;
  border: 0.188rem solid #000;
  text-transform: uppercase;
  font-family: tekoregular;
  line-height: 2.063rem;
  letter-spacing: 0.072rem;
}
#mainnav a {
  background: #fff;
  color: #000;
}
#mainnav li.active span {
  background: #000;
  color: #fff;
}
.tl-media-content-container {
  display: flex;
  flex-direction: column;
  padding: 0 5%
}
.tl-media-content-container .tl-caption, .tl-media-content-container .tl-credit {
  font: 400 .750rem/1.750em montserratregular, Helvetica, Arial, sans-serif;
  color: #000;
}
.tl-media-content-container .tl-caption {
  font-family: montserratbold
}
.tl-media-content-container .tl-media-item {
  order: 1
}
.tl-media-content-container .tl-credit {
  order: 3
}
.tl-media-content-container .tl-caption {
  order: 2
}
.tl-slide-content .tl-text dl {
  display: flex;
  flex-wrap: wrap;
  font-size: 0.750rem;
  line-height: 1.750rem;
}
.tl-text {
  color: #000;
}
.tl-text-content, .tl-text-content p {
  font: 400 100%/1.750em montserratregular, Helvetica, Arial, sans-serif;
  color: #000;
}
.tl-slide-content .tl-text dl dt {
  width: 200px;
  text-transform: uppercase;
  font-family: montserratbold, Helvetica, Arial, sans-serif;
}
.tl-slide-content .tl-text dl dd {
  width: calc(100% - 200px);
  margin: 0;
  font-family: montserratregular, Helvetica, Arial, sans-serif;
}
/* boutons */
.btn {
  display: inline-block;
  padding: .5rem 2rem;
  border: 0.188rem solid #000;
  color: #000;
  text-align: center;
  width: 100%;
  text-decoration: none;
  border-radius: 0.250rem;
  background: rgba(0, 0, 0, 0);
  transition: all .3s ease;
  text-transform: uppercase;
  box-sizing: border-box;
  font-size: 1.438rem;
  line-height: 2.063rem;
  letter-spacing: .094;
  font-family: tekoregular;
}
@media screen and (min-width:768px) {
  .btn {
    width: 11.063rem
  }
}
.btn:hover, .btn:focus {
  background: rgba(0, 0, 0, 1);
  color: #fff;
}
/* home page */
.sr-only {
  position: absolute;
  left: -999999px;
}
#home {
  display: flex;
  position: relative;
  background: #f3bf33 url("../images/fond-ecran.png") no-repeat center center;
  background-size: cover;
  flex-direction: column;
  height: 100vh;
}
#home .img-logo{
  display: flex;
  flex:0 0 100%;
  justify-content: center;
  padding: 10% 0 0;
}
#home .img-logo img{
 max-width: 80vw;
}
@media screen and (min-width:768px){
  #home .img-logo img{
    max-width: 50vh;
  }
}

.wrapper-lang{
  display: flex;
  flex-direction: column;
}
@media screen and (min-width:600px){
  .wrapper-lang{
    flex-direction: row;
  }
}
img {
  max-width: 100%;
  height: auto
}
.wrapper-home {
  margin: auto;
  /*display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: auto;
  flex-direction: column;
  background: transparent;*/
}
@media screen and (min-width:768px) {
  .wrapper-home {
    flex-direction: row;
    height: 100vh;
    width: 60%;
  }
}
.wrapper-home section {
  padding: 5%;
  text-align: center;
}
@media screen and (min-width:768px) {
  .wrapper-home section {
    padding: 2%;
  }
}
.logo-speaker, .wrapper-home section {
  flex: 1
}
.logo-speaker img, header img {
  width: 200px;
  height: auto;
  transition: all .3s ease;
}
@media screen and (min-width:768px) {
  .logo-speaker img, header img {
    width: 300px;
    height: auto
  }
}
#home-footer {
  /*background: #fff100*/
}
.partenaires {
  padding: 0 5% 2%;
  width: 90%;
}
@media screen and (min-width:768px) {
  .partenaires {
    position: absolute;
    left: 0;
    bottom: 0;
	 width: 100%;
  }
}
.partenaires ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}
.partenaires ul li {
  margin: 0 1%
}
.partenaires ul li img {
  height: 50px;
  width: auto;
  flex-shrink: 0
}
.partenaires ul li:nth-child(1) img {
  height: 100px;
  width: auto
}
.partenaires ul li:nth-child(4) img {
  height: 60px;
  width: auto
}
.partenaires ul li:nth-child(1) {
  margin-right: auto;
  width: auto;
}
.tl-timemarker .tl-timemarker-content-container{
	background: #e2e2e2
}
.tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline{
	color:#666
}.tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-media-container .tl-timemarker-media{
	opacity:.3
}
.tl-slidenav-next .tl-slidenav-description, .tl-slidenav-next .tl-slidenav-title, .tl-slidenav-previous .tl-slidenav-description, .tl-slidenav-previous .tl-slidenav-title{
	opacity: .5
}

.tl-timegroup .tl-timegroup-message{
	color:#000;
	position: relative;
    z-index: 20;
    background: rgba(255,255,255,0.75);
	font-weight:500;
	padding: .5rem;
	width:10%;
}

.tl-timemarker.tl-timemarker-active .tl-timemarker-content-container, .tl-timemarker.tl-timemarker-active .tl-timemarker-line-left, .tl-timemarker.tl-timemarker-active .tl-timemarker-line-right, .tl-timemarker:hover.tl-timemarker-active .tl-timemarker-line-left, .tl-timemarker:hover.tl-timemarker-active .tl-timemarker-line-right {
  border-color:rgba(116, 45, 65, 1);
}
.tl-timemarker.tl-timemarker-with-end.tl-timemarker-active .tl-timemarker-line-left:after, .tl-timemarker.tl-timemarker-with-end.tl-timemarker-active .tl-timemarker-line-right:after, .tl-timemarker.tl-timemarker-active .tl-timemarker-line-left:after, .tl-timemarker.tl-timemarker-active .tl-timemarker-line-right:after {
  background-color:rgba(116, 45, 65, 1) !important;
}
.tl-timemarker.tl-timemarker-with-end.tl-timemarker-active .tl-timemarker-timespan:after, .tl-timemarker.tl-timemarker-with-end.tl-timemarker-active:hover .tl-timemarker-timespan::after {
  background-color: rgba(116, 45, 65, .3)
}
.tl-credit {
  text-align: left;
}
/* tl menu bar */
.tl-icon-goback:after {
  content: "";
  background: url("../images/icones/ico_debut.svg") no-repeat center center;
  width: 100%;
  height: 20px;
  display: block;
}
.tl-icon-goback:hover:after, .tl-icon-goback:hover:focus {
  filter: invert(1)
}
#filter-pane ul li {
  position: relative;
}
#filter-pane ul li label {
  cursor: pointer;
  position: relative;
	padding-left: 60px;
	min-height: 40px;
  display: flex;
  align-items: center;
}

#filter-pane ul li input[type="checkbox"]{
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

#filter-pane ul li label:before {
  content: "";
  left: 0;
  top: 0;
  width: 40px;
  height: 40px;
  position: absolute;
  background: url("../images/icones/no.svg") no-repeat center center;
  background-size: cover;

}
#filter-pane ul li label:after {
  content: "";
  width: 40px;
  height: 40px;
  position: absolute;
  background: url("../images/icones/yes.svg") no-repeat center center;
  background-size: cover;
  opacity: 0;
  left: 0;
  top: 0;

}
#filter-pane ul li input:checked + label:after {
  opacity: 1
}
.tl-message .tl-message-container, .tl-message-full .tl-message-container,.tl-message-full{
	display:none;
}